﻿html, body {
	max-width: 100%;
	overflow-x: hidden;
}
@font-face {
	font-family: 'Conv_Litera-Regular';
	src: url('fonts/Litera-Regular.eot');
	src: local('â˜º'), url('fonts/Litera-Regular.woff') format('woff'), url('fonts/Litera-Regular.ttf') format('truetype'), url('fonts/Litera-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1 {
	margin: 0px;
}
h2 {
	font-size: 22px;
}
h3 {
	margin: 3px 10px 0px 0px;
	float: left;
	font-family: 'Conv_Litera-Regular';
	color: #174179;
}
a {
	text-decoration: none;
	color: #174179;
}
img {
	border: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Conv_Litera-Regular';
	color: #174179;
	font-size-adjust: 0.5274;
}
.wrap {
	width: 1100px;
	margin: 0px auto;
}
.top {
	width: 100%;
	height: 38px;
	background-color: #f7cb1c;
}
.top-wrap {
	width: 1100px;
	height: 30px;
	margin: 0px auto;
	padding: 5px 0px 0px 0px;
}
.search {
	width: 300px;
	height: 30px;
	float: right;
}
.contact {
	width: 230px;
	height: 30px;
	float: right;
}
.contact span {
	font-size: 16px;
	font-family: 'Conv_Litera-Regular';
	color: #174179;
}
.contact a {
	vertical-align: middle;
}
#slideshow img {
	display: none;
}
#slideshow img.first {
	display: block;
}
.slideshow {
	width: 100%;
	max-height: 600px;
}
.slideshow img {
	width: 100%;
	max-height: 600px;
}
.logo-panel {
	width: 400px;
	height: 280px;
	background: #ffffff url("images/logo.jpg");
	position: absolute;
	bottom: -170px;
	right: 0%;
	z-index: 1000;
}
.menu {
	height: 50px;
	position: relative;
	bottom: 45px;
	left: 0px;
	z-index: 1000;
}
.page-content {
	width: 100%;
	min-height: 400px;
}
.home-left {
	width: 60%;
	float: left;
	padding-right: 2%;
}
.home-left p {
	margin: 15px 0 15px 0;
	letter-spacing: 0.9px;
}
.home-left span {
	font-size: 18px;
	font-weight: bold;
}
.home-right {
	width: 36%;
	float: right;
}
.major-sponsor {
	width: 100%;
	height: 250px;
	text-align: center;
	margin-top: 150px;
	clear: both;
}
.gold-sponsors {
	width: 100%;
	height: 300px;
	text-align: center;
	margin: 0px;
	clear: both;
}
.social {
	height: 30px;
	margin: 10px auto;
	display: inline-block;
	clear: both;
}
.social-gold {
	width: 170px;
	height: 20px;
	display: inline-block;
	position: relative;
	top: -25px;
}
.fb-wrap {
	float: left;
}
.twit-wrap {
	float: left;
	margin-left: 5px;
}
.link-wrap {
	float: left;
	margin-left: 5px;
}
.site-plan {
	width: 100%;
	height: auto;
}
.site-plan img {
	width: 1100px;
}
.spons img {
	width: 350px;
}
.clear {
	clear: both;
}
.right {
	float:right;
}
.find {
	width: 100%;
	height: 30px;
	background: rgba(23, 65, 212, 0.3);
}
.contact-form {
	width: 400px;
	height: 450px;
	margin: 30px 0px 0px 200px;
	float: left;
}
.showbag {
	width: 90%;
	text-align: center;
	margin: 20px auto;
}
.show-list {
	list-style: square;
	text-align: left;
}
/* What's On */
.whtson {
	float: left;
}
.wotop {
	width:1100px;
	height:380px;
	background:url("images/top.jpg");
	background-size: 100% 100%;
}
.womid {
	width:1100px;
	height:700px;
	clear:both;
	background:url("images/mid.jpg");
	background-size: 100% 100%;	
}
.wobot {
	width:1100px;
	height:300px;
	clear:both;
	background:url("images/bot.jpg");
	background-size: 100% 100%;	
}
.wofoot {
	width:1100px;
	height:225px;
	clear:both;
	background:url("images/foot.jpg");
	background-size: 100% 100%;
}
.pdf {
	width:1100px;
    height: 50px;
    margin: 50px 0px 0px 0px;
  	text-align:left;
}
.pdf img {
	vertical-align:middle;
}
.exhib-link {
	text-decoration:underline;
}
/* forms */
input[type=text], input[type=password], textarea, select {
	padding: 0px 5px 0px 5px;
	height: 25px;
	font-family: 'Conv_Litera-Regular';
	font-size: 14px;
	color: #174179;
	border: 1px #174179 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover {
	border: 1px #6c95c8 solid;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	border: 1px #6c95c8 solid;
}
input[type=submit], button {
	border:0px;
	padding:5px 8px 5px 8px;
	background: #174179;
	color: #ffffff;
	font-size: 14px;
	font-family: 'Conv_Litera-Regular';
}
input[type=submit]:hover, button:hover {
	background-color:#f7cb1c;
	color: #174179;
}
::-webkit-input-placeholder {
	color: #174179;
}
:-moz-placeholder {
	color: #174179;
}
::-moz-placeholder {
	color: #174179;
}
:-ms-input-placeholder {
	color: #174179;
}
input:focus::-webkit-input-placeholder {
	color: transparent!important;
}
input:focus::-moz-placeholder {
	color: transparent!important;
}
input:focus:-moz-placeholder {
	color: transparent!important;
}
.input-sml {
	width: 150px;
}
.input-mid {
	width: 250px;
}
.input-lge {
	width: 350px;
}
.form-left {
	width: 150px;
	height: 45px;
	float: left;
	text-align: left;
	margin: 0px;
}
.form-left-msg {
	width: 150px;
	height: 100px;
	float: left;
	text-align: left;
	margin: 0px;
}
.form-left-code {
	width: 150px;
	height: 45px;
	float: left;
	text-align: left;
	margin: 0px;
	line-height: 55px;
}
.form-right {
	width: 250px;
	height: 45px;
	float: right;
	text-align: left;
	margin: 0px;
}
.form-right-msg {
	width: 250px;
	height: 100px;
	float: right;
	text-align: left;
	margin: 0px;
}
.form-right-code {
	width: 250px;
	height: 45px;
	float: right;
	text-align: left;
	margin: 0px;
}
.form-text {
	width: 245px;
	height: 95px;
	text-align: left;
}
button {
	margin: 20px 5px 0px 0px;
}
.message {
	text-align: center;
}
.log-button {
	padding:0px 4px 0px 4px;
	background: #174179;
	color: #ffffff;
	display: block;
	line-height: 26px;
	text-decoration: none;
}
.log-button span {
	display: block;
	padding: 0px 5px 0px 5px;
	font-size: 14px;
	text-align: center;
}
.log-button:hover {
	background-color:#f7cb1c;
	color: #174179;
}
.log-wrap {
	width:38%;
	height:50px;
	margin:50px 0px 0px 0px;
}
.log-left {
	width:30%;
	height:50px;
	float:left;
	line-height:30px;
}
.log-right {
	width:70%;
	height:50px;
	float:right;
}
.log-right input {
	width:200px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.login-wrap {
	width:45%;
	margin:50px 0px 0px 0px;
}
/* footer */
.footer {
	width: 100%;
	height: 150px;
	background: #f7cb1c;
	margin: 0px;
	float: left;
}
.footer-wrap {
	width: 1100px;
	height: 150px;
	margin: 0px auto;
}
.foot-left {
	width: 30%;
	height: 100%;
	float: left;
	margin: 0px;
}
.foot-left img {
	vertical-align: middle;
}
.foot-right {
	width: 70%;
	height: 90px;
	float: right;
	margin: 0px;
	padding-top: 50px;
	text-align: center;
}
